div.logo {
  margin-bottom: 30px;
}
div.logo img {
  display: block;
  margin: auto !important;
  height: 40px;
}

div.box {
  margin: auto !important;
  width: 800px;
}

div.onsitealerts {
  margin: auto !important;
  width: 800px;
  padding-bottom: 20px;
}

div.alert {
  font-size: 20px;
  color: #fff;
  text-align: center;
  padding: 20px;
}
div.alert.success {
  background-color: #4e5483;
}
div.alert.error {
  background-color: #871212;
}